<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vogue HTC Audio Manager" group="Audio Manager - Choose One" checked="false">
    <Tip></Tip>
    <Guid type="p">a8df5519-b54a-44a6-97d4-8fa7fe062a09</Guid>
  </Item>
</Items>
